<?php
  include_once('conn.php');
  include_once('smarty.php');
  $catQuery="select * from cat order by catId";
  $catResult=mysql_query($catQuery);
  while ($catRow1=mysql_fetch_array($catResult,MYSQL_ASSOC)) {
  	$catRow[]=$catRow1;
  }
  $smarty->assign('catRow',$catRow);
  $smarty->display('viewCat.html');
?>